HELM(1)

NAME

helm-get-manifest - download the manifest for a named release

SYNOPSIS

helm get manifest [flags] RELEASE_NAME

DESCRIPTION

This command fetches the generated manifest for a given release.

A manifest is a YAML-encoded representation of the Kubernetes resources that were generated from this release's chart(s). If a chart is dependent on other charts, those resources will also be included in the manifest.

OPTIONS

--revision=0
    get the named release with revision

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-get(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra